/* TABLE OF CONTENTS
• Browsers under 576px
*/

/* BROWSERS UNDER 576px */
@media (max-width: 575.98px) {
#footer {
    padding: 1rem;
}

/* DISPLAY */
.flex-1 .views-row {
    width: 100%;
}
.flex-2 .views-row {
    width: 100%;
}
.flex-3 .views-row {
    width: 100%;
}
.flex-4 .views-row {
    width: 100%;
}
.xs-flex-2 .views-row {
    width: 45%;
}
.not-xs {
    display: none !important;
}
.block-xs {
    display: block !important;
}
.inline-xs {
    display: inline !important;
}

}